function::qsq_service_time
Prev | Chapter 23. Queue Statistics Tapset | Next

## Name

function::qsq_service_time — Amount of time per request service

## Synopsis

        qsq_service_time:long(qname:string,scale:long)

## Arguments

`qname`

  queue name

`scale`

  scale variable to take account for interval fraction

## Description

This function returns the average time in microseconds required to service a request once it is removed from the wait queue.

Prev | Up | Next
function::qsq_print | Home | function::qsq_start